      program hf1
      parameter  maxiter = 1000
      parameter  npoints = 40
      parameter dr = 0.2
      parameter  fourpi = 12.56637061432
      parameter  hbrm = 41.437
      parameter  hob = 1.4
c HF potential
      parameter t0=-1090.0, t3=17488.0
c damping parameter
      parameter xdamp = 0.0001
c storage of single particle state
      dimension wavefunction(npoints),density(npoints)
      dimension potential(npoints),r_grid(npoints)
      end     

